Subject: FW: 1-to-1 - tickets auditing and performance reviews
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 27 Jan 2020 10:01:29 +0000

From: Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Date: Monday, 27 January 2020 at 3:28 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: 1-to-1 - tickets auditing and performance reviews

Hi Deeksha and Saurabh, let's try and have a call later today, in the meantime, I think this can work with your team too so feel free to book time with me for each agent as per email below.

Thanks

Gaetano

---------- Forwarded message ---------
From: Gaetano Antonacci <[email-masked]<mailto:[email-masked]>>
Date: Mon, 27 Jan 2020 at 09:57
Subject: 1-to-1 - tickets auditing and performance reviews
To: Denise Eagleton <[email-masked]<mailto:[email-masked]>>, Denise Escalante <[email-masked]<mailto:[email-masked]>>, Luis Covarrubias <[email-masked]<mailto:[email-masked]>>, Oscar Jacinto <[email-masked]<mailto:[email-masked]>>
Cc: Cristina Torres <[email-masked]<mailto:[email-masked]>>, Maria Bardi <[email-masked]<mailto:[email-masked]>>, Christine Telyan <[email-masked]<mailto:[email-masked]>>

Everyone, I'm taking full ownership of this matter going forward which means we have to have at least 1 conversation/week.

Please, can I ask you to go to your calendar and book a minimum of 2 hours conversation with me? You can book it between Tuesday and Friday.

Go to your google calendar and add my name there so that you can see when I am available:

Thanks

--
[logo]

Gaetano Antonacci, Customer Support Manager
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7910 94 96 25
[email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]

--
[logo]

Gaetano Antonacci, Customer Support Manager
 UENI LTD
 c/o WeWork                                                                         2-118 / 2-119                                                                                 184 Shepherds Bush Road                                                   London, W6 7NL
ueni.com<http://www.ueni.com/> | +44 7910 94 96 25
[email-masked]<mailto:[email-masked]>

UENI is a limited company registered in England and Wales under registration number 9368082. Registered office is 184 Shepherds Bush Road, 2-118 / 2-119, London, England  W6 7NL. VAT Number: GB218792186

We love feedback - review us on TrustPilot<https://uk.trustpilot.com/review/ueni.com> and Google<http://goo.gl/7Umimf>

[https://docs.google.com/uc?export=download&id=1nYkUtTFkRRKs0_fMNtwN3FhiVRZxV2yH&revid=0B0qvPWJN424ga2t2SEptS1dRcHdTMmZzK2J1Tnh5dkVmMHlVPQ]